package com.wechat.model.dbEntity;

import java.util.Date;

public class MdeInterview extends BaseEntity {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Integer intvId;

    private Integer jobId;

    private String publisher;

    private String interviewee;

    private String entContacts;

    private String entContactInfo;

    private String type;

    private String addrProvince;

    private String addrCity;

    private String addrArea;

    private String addDetail;

    private Date intvTime;

    private String status;

    private String roomId;

    public Integer getIntvId() {
        return intvId;
    }

    public void setIntvId(Integer intvId) {
        this.intvId = intvId;
    }

    public Integer getJobId() {
        return jobId;
    }

    public void setJobId(Integer jobId) {
        this.jobId = jobId;
    }

    public String getPublisher() {
        return publisher;
    }

    public void setPublisher(String publisher) {
        this.publisher = publisher == null ? null : publisher.trim();
    }

    public String getInterviewee() {
        return interviewee;
    }

    public void setInterviewee(String interviewee) {
        this.interviewee = interviewee == null ? null : interviewee.trim();
    }

    public String getEntContacts() {
        return entContacts;
    }

    public void setEntContacts(String entContacts) {
        this.entContacts = entContacts == null ? null : entContacts.trim();
    }

    public String getEntContactInfo() {
        return entContactInfo;
    }

    public void setEntContactInfo(String entContactInfo) {
        this.entContactInfo = entContactInfo == null ? null : entContactInfo.trim();
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }

    public String getAddrProvince() {
        return addrProvince;
    }

    public void setAddrProvince(String addrProvince) {
        this.addrProvince = addrProvince == null ? null : addrProvince.trim();
    }

    public String getAddrCity() {
        return addrCity;
    }

    public void setAddrCity(String addrCity) {
        this.addrCity = addrCity == null ? null : addrCity.trim();
    }

    public String getAddrArea() {
        return addrArea;
    }

    public void setAddrArea(String addrArea) {
        this.addrArea = addrArea == null ? null : addrArea.trim();
    }

    public String getAddDetail() {
        return addDetail;
    }

    public void setAddDetail(String addDetail) {
        this.addDetail = addDetail == null ? null : addDetail.trim();
    }

    public Date getIntvTime() {
        return intvTime;
    }

    public void setIntvTime(Date intvTime) {
        this.intvTime = intvTime;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}

}